MySQL Multiple Vulnerabilities

Multiple vulnerabilities have been reported for MySQL. The precise nature of these vulnerabilities are currently unknown however, exploitation of this issue may result in an attacker obtaining unauthorized access, elevated privileges and execution of arbitrary code.

These issue were fixed in MySQL version 3.23.54.

These vulnerabilities may be related to known issues in MySQL (BIDs 6375, 6374, 6373, 6370, 6368), however this has not been confirmed by Symantec. This BID and any other applicable BIDs will be updated as further information is available.


 

Privacy Statement
Copyright 2010, SecurityFocus